% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/non-oo-api.R
\name{desc_del_collate}
\alias{desc_del_collate}
\title{Delete the Collate field from DESCRIPTION}
\usage{
desc_del_collate(
  which = c("all", "main", "windows", "unix"),
  file = ".",
  normalize = FALSE
)
}
\arguments{
\item{which}{Which collate field to use. Collate fields can
be operating system type specific.}

\item{file}{DESCRIPTION file to use. By default the DESCRIPTION
file of the current package (i.e. the package the working directory
is part of) is used.}

\item{normalize}{Whether to normalize the write when writing back
the result. See \code{\link[=desc_normalize]{desc_normalize()}}.}
}
\description{
Delete the Collate field from DESCRIPTION
}
\seealso{
Other Collate field: 
\code{\link{desc_add_to_collate}()},
\code{\link{desc_del_from_collate}()},
\code{\link{desc_get_collate}()},
\code{\link{desc_set_collate}()}
}
\concept{Collate field}
